ClassesJava

## Class Personne

- java.lang.Object
- - ClassesJava.Personne

-     public class Personne
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Personne()`
    `Personne(java.lang.String nom, java.lang.String prenom, java.sql.Date dateDeNaissance, java.lang.String fonction)` Constructeur du Personne.

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `afficher()`
    `java.sql.Date` | `getDateDeNaissance()`
    `java.lang.String` | `getFonction()`
    `java.lang.String` | `getNom()`
    `java.lang.String` | `getPrenom()`
    `void` | `setDateDeNaissance(java.sql.Date dateDeNaissance)`
    `void` | `setFonction(java.lang.String fonction)`
    `void` | `setNom(java.lang.String nom)`
    `void` | `setPrenom(java.lang.String prenom)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Personne

          public Personne()

    - #### Personne

          public Personne(java.lang.String nom,
                          java.lang.String prenom,
                          java.sql.Date dateDeNaissance,
                          java.lang.String fonction)

      Constructeur du Personne.
      Parameters:
        `le` - Nom, la date de naissance et la fonction de la personne

  - ### Method Detail

    - #### getNom

          public java.lang.String getNom()

    - #### setNom

          public void setNom(java.lang.String nom)

    - #### getPrenom

          public java.lang.String getPrenom()

    - #### setPrenom

          public void setPrenom(java.lang.String prenom)

    - #### getDateDeNaissance

          public java.sql.Date getDateDeNaissance()

    - #### setDateDeNaissance

          public void setDateDeNaissance(java.sql.Date dateDeNaissance)

    - #### getFonction

          public java.lang.String getFonction()

    - #### setFonction

          public void setFonction(java.lang.String fonction)

    - #### afficher

          public java.lang.String afficher()